Subject: Re: bug#7786: 23.2; Encoding of PostScript files

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Oct 2021 09:42:20 +0300

> From: Peter Dyballa <[email-masked]>
> Date: Wed, 13 Oct 2021 23:02:29 +0200
> Cc: [email-masked]
> 
> Maybe this leads to an Adobe ISO Latin-1 encoding for GNU Emacs…
> 
> I copied off PLRM the encoding from page 605 and pasted into *scratch* buffer. In rectangular editing mode I reconstructed this table:

This seems to be the same as the CP1277.map file I threw together and
posted here yesterday.  So I think it is ready to be used, and we
should just define the additional coding-system using it.